_id: zKI9eBAI2SQUnREO
_key: '!items!zKI9eBAI2SQUnREO'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Retribution
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 15th level, the cavalier can take retribution on those who dare to
      strike an agent of his faith. Whenever an enemy makes a successful melee
      attack against the cavalier or an adjacent ally devoted to the same faith
      as the cavalier, the enemy provokes an attack of opportunity from the
      cavalier. The cavalier receives a +2 morale bonus on the attack of
      opportunity. If the attack made by the enemy was a critical hit, the
      cavalier may treat the enemy as the target of his challenge for the attack
      of opportunity. The cavalier can use this ability once per round.</p>
  subType: classFeat
type: feat

